Subject: [secdir] SECDIR review of draft-ietf-ecrit-lost-servicelistboundary-05

From: Phillip Hallam-Baker <[email-masked]>
Date: Wed, 5 Jan 2011 22:41:51 +0000

Hello,

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG. These comments were written primarily for the benefit of the
security area directors. Document editors and WG chairs should treat
these comments just like any other last call comments.

This draft proposes an experimental extension to the LoST protocol to
add additional information to the data being exchanged.

While the LoST protocol exchanges raise significant privacy and
confidentiality concerns, it does not appear to me that the additional
data proposed raises different or additional concerns. It is thus
appropriate for this document to refer back to the original protocol
document which in turn considers the privacy issues in considerable
detail.

--
Website: http://hallambaker.com/